greek-fontenc
=============

Font encoding definition files with *LaTeX internal character
representation* (LICR) macros for letters and symbols from the Greek
script.

The included LaTeX packages [textalpha][textalpha.sty] and
[alphabeta][alphabeta.sty] facilitate the use of Greek symbols in text.

**Version**: 2.4

**Copyright**: © 2010 – 2023 Günter Milde

This work may be distributed and/or modified under the conditions of the
[LaTeX Project Public License](http://www.latex-project.org/lppl.txt),
either version 1.3 of this license or any later version.

**Home**: <https://codeberg.org/milde/greek-tex>

**Latest Release**: <https://ctan.org/pkg/greek-fontenc>


Usage
-----

Usually, the font encoding definition files are loaded via
[Babel's ``greek`` option](https://ctan.org/pkg/babel-greek),
the [textalpha][textalpha.sty] or [textbeta][alphabeta.sty] packages,
or the [fontenc](https://ctan.org/pkg/fontenc) package.

Requires [text fonts supporting the Greek script][greek fonts].
With 8-bit TeX/pdfTeX, [greek-inputenc](https://ctan.org/pkg/greek-inputenc)
is recommended.

Documentation
-------------

* [greek-fontenc-doc.html](https://mirrors.ctan.org/language/greek/greek-fontenc/greek-fontenc-doc.html)
  (🡥CTAN)
* [greek-fontenc-doc.rst](https://codeberg.org/milde/greek-tex/src/branch/master/greek-fontenc/greek-fontenc-doc.rst)
  (🡥codeberg.org)
* `texdoc greek-fontenc` (local TeXLive installation)


[textalpha.sty]: https://mirrors.ctan.org/language/greek/greek-fontenc/textalpha.sty.html
[alphabeta.sty]: https://mirrors.ctan.org/language/greek/greek-fontenc/alphabeta.sty.html
[greek fonts]: https://ctan.org/tex-archive/macros/latex/contrib/babel-contrib/greek/babel-greek-doc.html#greek-text-fonts
